@charset "UTF-8";
/* CSS Document */

img a { border:none;}
img   { border:none;}

body {
	margin: 0px;
	padding: 0px;
	font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#666666; 
	background-image:url(../images/bg.png);
	background-repeat:repeat-y;
	background-position:center;
}
.footer {
	font-size:11px;
	color:#fff;
	line-height:12px;
	}

.datenschutz { 
	font-size:11px;
	color:#fff;
	line-height:12px;
	}
a.datenschutz {
	color:#000;
	}
a.datenschutz:hover {
	color:#fff;
	}

a {
	font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#89ba17; 
	text-decoration:none;
	font-weight:bold;
	}
a:hover {
	font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#666666; 
	font-weight:bold;
	text-decoration:none;
	}
.pflichtfeld {color:#F00;}

#root {
	width:990px;
	left:50%;
	margin-left:-495px;
	position:absolute;
	min-height:600px;
	}
#content {
	width:660px;
	float:left;
	}
#menuinhalt {
	width:200px;
	margin-left:30px;
	margin-top:150px;
	float:left;
	
	}
#logo {
	width:260px;
	height:33px;
	margin-top:30px;
	float:right;
	margin-right:60px;
	}
#slid {
	width:660px;
	height:100px;
	margin-top:150px;
	}
#inhalt {
	margin-top:220px;
	width:580px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	text-align:justify;	
	margin-left:20px;
	margin-bottom:20px;
	}
#inhalt2 {
	width:580px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	text-align:justify;	
	margin-left:20px;
	}
#menudiv {
	padding-left:22px;
	}
#menudiv:hover {
	background-image:url(../images/menu/punktleiste.png);
	background-repeat:no-repeat;
	background-position:left;
	}
#menudiv-act {
	background-image:url(../images/menu/punktleiste.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:22px;
	}
.menu {
	font-size:16px;
	color:#fff;
	line-height:22px;
	}
	
a.menu {	
	font-size:16px;
	color:#fff;
	line-height:22px;
	font-weight:normal;
	}
a.menu:hover {	
	font-size:16px;
	color:#fff;
	line-height:22px;
	font-weight:normal;
	}
#submenu {
	font-size:14px;
	color:#fff;
	font-weight:normal;
	}
.submenu {
	font-size:14px;
	color:#fff;
	font-weight:normal;
	}
a.submenu {
	font-size:14px;
	color:#fff;
	font-weight:normal;
	}
a.submenu:hover {
	font-size:14px;
	color:#fff;
	font-weight:bold;
	}
#newsbox {
	}
#newsbox h1 {
	font-size:18px;
	color:#89ba17;
	font-weight:normal;
	font-family:Arial, Verdana, Geneva, sans-serif;
	margin-bottom:50px;
	}